<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="accessible.css" server="csun1.csun.edu/public_html/" local="3264618127" remote="63432888532" />
<file name="blue-yellow-white.css" server="csun1.csun.edu/public_html/" local="3264618127" remote="93497659604" />
<file name="centered1.css" server="csun1.csun.edu/public_html/" local="3264616480" remote="59137921236" />
<file name="layout.css" server="csun1.csun.edu/public_html/" local="3264618127" remote="46253019348" />
<file name="layout2.css" server="csun1.csun.edu/public_html/" local="3264618127" remote="50547986644" />
<file name="quote.css" server="csun1.csun.edu/public_html/" local="3264618127" remote="41958052053" />
<file name="619-1.css" server="csun1.csun.edu/public_html/" local="3272479883" remote="41927188389" />
<file name="main.css" server="csun1.csun.edu/public_html/" local="3272470787" remote="37663084756" />
<file name="619-1.css" server="csun1.csun.edu/webdrive/public_html/" local="3336585865" remote="11926520474" />
<file name="accessible.css" server="csun1.csun.edu/webdrive/public_html/" local="3264618127" remote="11926520154" />
<file name="blue-yellow-white.css" server="csun1.csun.edu/webdrive/public_html/" local="3264618127" remote="11926520154" />
<file name="centered1.css" server="csun1.csun.edu/webdrive/public_html/" local="3264616480" remote="11926520154" />
<file name="layout.css" server="csun1.csun.edu/webdrive/public_html/" local="3264618127" remote="11926520154" />
<file name="layout2.css" server="csun1.csun.edu/webdrive/public_html/" local="3264618127" remote="11926520154" />
<file name="main.css" server="csun1.csun.edu/webdrive/public_html/" local="3272470787" remote="11926520154" />
<file name="quote.css" server="csun1.csun.edu/webdrive/public_html/" local="3264618127" remote="11926520154" />
</dwsync>